<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fbw.css</id>
	<title>Template:ArtBox/bw.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fbw.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/bw.css&amp;action=history"/>
	<updated>2026-04-23T10:49:20Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:ArtBox/bw.css&amp;diff=2296&amp;oldid=prev</id>
		<title>Majestix: Majestix moved page Template:Artbox/bw.css to Template:ArtBox/bw.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/bw.css&amp;diff=2296&amp;oldid=prev"/>
		<updated>2026-04-11T07:31:09Z</updated>

		<summary type="html">&lt;p&gt;Majestix moved page &lt;a href=&quot;/w/index.php?title=Template:Artbox/bw.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Template:Artbox/bw.css (page does not exist)&quot;&gt;Template:Artbox/bw.css&lt;/a&gt; to &lt;a href=&quot;/wiki/Template:ArtBox/bw.css&quot; title=&quot;Template:ArtBox/bw.css&quot;&gt;Template:ArtBox/bw.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 09:31, 11 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-2294:rev-2296 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:ArtBox/bw.css&amp;diff=2294&amp;oldid=prev</id>
		<title>Majestix: Created page with &quot;/* ´pygmentize -f html -S $style -a .wt-artbox-${style}´ */ pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #ffffc0; pa...&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/bw.css&amp;diff=2294&amp;oldid=prev"/>
		<updated>2026-04-11T07:26:36Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;´pygmentize -f html -S $style -a .wt-artbox-${style}´: &lt;/span&gt; pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #ffffc0; pa...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ´pygmentize -f html -S $style -a .wt-artbox-${style}´ */&lt;br /&gt;
pre { line-height: 125%; }&lt;br /&gt;
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
.wt-artbox-bw .hll { background-color: #ffffcc }&lt;br /&gt;
.wt-artbox-bw { background: #ffffff; }&lt;br /&gt;
.wt-artbox-bw .c { font-style: italic } /* Comment */&lt;br /&gt;
.wt-artbox-bw .err { border: 1px solid #FF0000 } /* Error */&lt;br /&gt;
.wt-artbox-bw .k { font-weight: bold } /* Keyword */&lt;br /&gt;
.wt-artbox-bw .ch { font-style: italic } /* Comment.Hashbang */&lt;br /&gt;
.wt-artbox-bw .cm { font-style: italic } /* Comment.Multiline */&lt;br /&gt;
.wt-artbox-bw .cpf { font-style: italic } /* Comment.PreprocFile */&lt;br /&gt;
.wt-artbox-bw .c1 { font-style: italic } /* Comment.Single */&lt;br /&gt;
.wt-artbox-bw .cs { font-style: italic } /* Comment.Special */&lt;br /&gt;
.wt-artbox-bw .ge { font-style: italic } /* Generic.Emph */&lt;br /&gt;
.wt-artbox-bw .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */&lt;br /&gt;
.wt-artbox-bw .gh { font-weight: bold } /* Generic.Heading */&lt;br /&gt;
.wt-artbox-bw .gp { font-weight: bold } /* Generic.Prompt */&lt;br /&gt;
.wt-artbox-bw .gs { font-weight: bold } /* Generic.Strong */&lt;br /&gt;
.wt-artbox-bw .gu { font-weight: bold } /* Generic.Subheading */&lt;br /&gt;
.wt-artbox-bw .kc { font-weight: bold } /* Keyword.Constant */&lt;br /&gt;
.wt-artbox-bw .kd { font-weight: bold } /* Keyword.Declaration */&lt;br /&gt;
.wt-artbox-bw .kn { font-weight: bold } /* Keyword.Namespace */&lt;br /&gt;
.wt-artbox-bw .kr { font-weight: bold } /* Keyword.Reserved */&lt;br /&gt;
.wt-artbox-bw .s { font-style: italic } /* Literal.String */&lt;br /&gt;
.wt-artbox-bw .nc { font-weight: bold } /* Name.Class */&lt;br /&gt;
.wt-artbox-bw .ni { font-weight: bold } /* Name.Entity */&lt;br /&gt;
.wt-artbox-bw .ne { font-weight: bold } /* Name.Exception */&lt;br /&gt;
.wt-artbox-bw .nn { font-weight: bold } /* Name.Namespace */&lt;br /&gt;
.wt-artbox-bw .nt { font-weight: bold } /* Name.Tag */&lt;br /&gt;
.wt-artbox-bw .ow { font-weight: bold } /* Operator.Word */&lt;br /&gt;
.wt-artbox-bw .sa { font-style: italic } /* Literal.String.Affix */&lt;br /&gt;
.wt-artbox-bw .sb { font-style: italic } /* Literal.String.Backtick */&lt;br /&gt;
.wt-artbox-bw .sc { font-style: italic } /* Literal.String.Char */&lt;br /&gt;
.wt-artbox-bw .dl { font-style: italic } /* Literal.String.Delimiter */&lt;br /&gt;
.wt-artbox-bw .sd { font-style: italic } /* Literal.String.Doc */&lt;br /&gt;
.wt-artbox-bw .s2 { font-style: italic } /* Literal.String.Double */&lt;br /&gt;
.wt-artbox-bw .se { font-weight: bold; font-style: italic } /* Literal.String.Escape */&lt;br /&gt;
.wt-artbox-bw .sh { font-style: italic } /* Literal.String.Heredoc */&lt;br /&gt;
.wt-artbox-bw .si { font-weight: bold; font-style: italic } /* Literal.String.Interpol */&lt;br /&gt;
.wt-artbox-bw .sx { font-style: italic } /* Literal.String.Other */&lt;br /&gt;
.wt-artbox-bw .sr { font-style: italic } /* Literal.String.Regex */&lt;br /&gt;
.wt-artbox-bw .s1 { font-style: italic } /* Literal.String.Single */&lt;br /&gt;
.wt-artbox-bw .ss { font-style: italic } /* Literal.String.Symbol */&lt;/div&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
</feed>